@charset "UTF-8";
/* CSS Document */


/* =================================
maintenance-mv
================================= */

.maintenance-mv {
  height: 850px;
  background-image: url(../img/maintenance/maintenance-mv.webp);
}

@media screen and (max-width: 768px) {
  .maintenance-mv {
    height: 700px;
    }
}

@media screen and (max-width: 500px) {
  .maintenance-mv {
    height: 620px;
    }
}

/* =================================
maintenance
================================= */

.maintenance-list__item {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    gap: 80px;
    margin-bottom: 80px;
}
.maintenance-list__item:last-child {
    margin-bottom: 120px;
}
.maintenance-list__img {
    max-width: 500px;
    width: 42%;
}
.maintenance-list__content {
    max-width: 600px;
    width: 58%;
}
.maintenance-list__ttl-content {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    margin-bottom: 15px;
    gap: 5px;
}
.maintenance-list__num {
    color: #2aaae2;
    font-weight: 600;
    line-height: 1;
}
.maintenance-list__ttl {
    margin-top: 3px;
    font-weight: 700;
}


@media screen and (max-width: 1200px) {
    .maintenance-list__item {
        gap: 40px;
    }
}

@media screen and (max-width: 950px) {
    .maintenance-list__item {
        flex-direction: column;
        align-items: center;
    }
    .maintenance-list__img {
        max-width: 500px;
        width: 100%;
    }
    .maintenance-list__content {
        max-width: 500px;
        width: 100%;
    }
}

@media screen and (max-width: 500px) {
    .maintenance-list__item {
        margin-bottom: 60px;
    }
    .maintenance-list__item:last-child {
        margin-bottom: 120px;
    }
    .maintenance-list__ttl {
        margin-top: 0px;
    }
}









































